@charset "UTF-8";
body {
	background-color: #29BCE5;
	margin: 0px;
	padding: 0px;
	background-image: url(../graphics/radiation_background.jpg);
	background-repeat: repeat;
	font-family: "Droid Sans", Arial, sans;
	background-position: top;
}
#container {
	background-color: #FFF;
	height: auto;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#banner {
	background-image: url(../graphics/radiation_banner.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 163px;
	width: 980px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
#navBar {
	background-image: url(../graphics/radiation_navBack.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 900px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #29BCE5;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding-top: 15px;
	padding-left: 80px;
}
#mainImage {
	background-image: url(../graphics/mainImage.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 203px;
	width: 770px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	position: relative;
	padding-top: 50px;
	padding-left: 110px;
	color: #FFF;
	font-size: 22px;
	font-family: "Droid Sans Mono";
	line-height: 30px;
	padding-right: 100px;
}
.bookNow_button {
	position: absolute;
	left: 110px;
	top: 156px;
}
#mainArea {
	background-image: url(../graphics/mainArea_background.jpg);
	background-repeat: repeat-y;
	float: left;
	height: auto;
	width: 980px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	padding-bottom: 50px;
}
a:link {
	text-decoration:none;
	font-weight: normal;
	color: #29BCE5;
}
a:visited {
	text-decoration:none;
	font-weight: normal;
	color: #29BCE5;
}
a:hover {
text-decoration:underline;
}
a:active {
text-decoration:underline;
}
#textArea_left {
	float: left;
	height: auto;
	width: 600px;
	padding-right: 45px;
	padding-left: 50px;
	padding-top: 30px;
}
#textArea_right {
	float: left;
	height: auto;
	width: 245px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	line-height: 22px;
	padding-top: 15px;
}
#textArea_left ul {
	font-family: "Droid Sans", Arial, sans;
	font-size: 14px;
	line-height: 25px;
	color: #666;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 40px;
	display: block;
	list-style-type: disc;
	float: left;
	width: 550px;
}
#textArea_left a:link{
	font-family: "Droid Sans", Arial, sans;
	font-size: 14px;
	color: #666;
	text-decoration: none;
}
#textArea_left a:hover{
	text-decoration: underline;	
}
#textArea_left ul a{
	font-family: "Droid Sans", Arial, sans;
	font-size: 14px;
	color: #666;
	text-decoration: none;
}
#textArea_left ul a:hover{
	text-decoration: underline;	
}
#textArea_right ul {
	line-height: 20px;
	color: #666;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;
	display: block;
	list-style-type: disc;
}
#textArea_right li {
	margin-bottom: 10px;
	font-size: 13px;
}
#textArea_right ul a{
	text-decoration: none;
	color: #666;
}
#textArea_right ul a:hover{
	text-decoration: underline;	
}
.rpa_services {
	float: left;
	width: 290px;
	font-family: "Droid Sans", Arial, sans;
	font-size: 14px;
	line-height: 30px;
	color: #29BCE5;
	padding: 0px;
	width: 330px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 150px;
}
.rpa_services a{
	font-family: "Droid Sans", Arial, sans;
	font-size: 14px;
	color: #29BCE5;
}
.rpa_services a:hover{
	text-decoration: underline;
}
.rpa_services2 {
	float: left;
	width: 290px;
	font-family: "Droid Sans", Arial, sans;
	font-size: 14px;
	line-height: 30px;
	color: #29BCE5;
	padding: 0px;
	width: 235px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 35px;
	display: block;
	height: 150px;
}
.rpa_services2 a{
	font-family: "Droid Sans", Arial, sans;
	font-size: 14px;
	color: #29BCE5;
}
.rpa_services2 a:hover{
	text-decoration: underline;
}
h1 {
	font-family: "Droid Sans", Arial, sans;
	font-size: 30px;
	font-weight: normal;
	color: #29BCE5;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
h2 {
	font-family: "Droid Sans", Arial, sans;
	font-size: 27px;
	font-weight: normal;
	color: #29BCE5;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: "Droid Sans", Arial, sans;
	font-size: 22px;
	font-weight: normal;
	color: #29BCE5;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h5 {
	font-family: "Droid Sans", Arial, sans;
	font-size: 33px;
	color: #10597E;
	font-style: normal;
	font-weight: normal;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
h6{
	font-family: "Droid Sans", Arial, sans;
	font-size: 13px;
	line-height: 20px;
	color: #29BCE5;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
}
p {
	font-family: "Droid Sans", Arial, sans;
	font-size: 14px;
	line-height: 24px;
	color: #666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 22px;
	margin-left: 0px;
}
em {
	font-family: "Droid Serif", georgia, serif;
	font-size: 13px;
	font-style: italic;
	color: #29BCE5;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 24px;
	width: auto;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 20px;
}
.course_names {
	font-family: "Droid Sans Mono";
	font-size: 15px;
	color: #24A8CD;
	padding-top: 0px;
	line-height: 0px;
	width: 245px;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 10px;
}
.course_dates {
	font-family: "Droid Serif", georgia, serif;
	font-size: 13px;
	font-style: italic;
	color: #29BCE5;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 24px;
	width: 245px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	float: left;
	height: 20px;
}
.photo {
	float: right;
	border: 1px solid #29BCE5;
	margin-left: 20px;
}

/* Rollover Button */

a.rollover {
	display: block;
	width: 120px;
	height: 33px;
	text-decoration: none;
	background-image: url(../graphics/bookNow_rollover.jpg);
	}

a.rollover:hover {
	background-position: -120px 0;
	}
a.rollover2 {
	display: block;
	width: 103px;
	height: 33px;
	text-decoration: none;
	background-image: url(../graphics/bookNow_rollover2.jpg);
	margin-bottom: 20px;
	margin-top: 10px;
	}

a.rollover2:hover {
	background-position: -103px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
.ridge_top {
	width: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C1C1C1;
	margin-top: 15px;
}
.ridge_bottom {
	width: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-bottom: 15px;
}
.input_field1 {
	width: 400px;
	float: left;
	height: 28px;
	border: 1px solid #5BD2F4;
	background-color: #EFEDEE;
}
.contact_enquiry1 {
	float: left;
	margin-bottom: 0px;
	width: 400px;
	height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	line-height: 20px;
	font-size: 13px;
	color: #7E7E7E;
	font-family: Arial, Helvetica, sans-serif;
}
.your_enquiry1 {
	float: left;
	width: 400px;
	line-height: 20px;
	height: 117px;
	margin-top: 10px;
	font-size: 13px;
	color: #7E7E7E;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
.your_enquiry2 {
	float: left;
	width: 400px;
	line-height: 20px;
	height: 170px;
	margin-top: 25px;
	font-size: 13px;
	color: #7E7E7E;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
.your_enquiry3 {
	float: left;
	width: 400px;
	line-height: 20px;
	height: 160px;
	margin-top: 10px;
	font-size: 13px;
	color: #7E7E7E;
	font-family: Arial, Helvetica, sans-serif;
}
.input_text1 {
	float: left;
	height: auto;
	width: 400px;
	border: 1px solid #5BD2F4;
	background-color: #EFEDEE;
}
.service_list {
	width: 400px;
}
.submit {
	margin-top: 0px;
}
#footer_container {
	height: 142px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#footer_container2 {
	height: 142px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.footer_textArea {
	height: 117px;
	width: 930px;
	padding-top: 25px;
	font-size: 13px;
	color: #666;
	background-color: #E5E9EA;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C1C1C1;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	padding-left: 50px;
	background-image: url(../graphics/footer_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.footer_textArea a{
	color: #666;
	text-decoration: underline;
}
.footer_textArea a:hover, footer_bottom a:active{
	color: #666;
	text-decoration: none;
}
.downloadlink a:link{
	font-family: "Droid Serif", Georgia;
	font-style: italic;
	color: #29BCE5;
	text-decoration: none;	
}
.downloadlink a:hover{
	text-decoration: underline;	
}
